﻿div#bookingEngine {
	float: left;
	width: 300px;
}

div#navigation {
	float: left;
	width: 300px;
	margin-top: 67px;
}

div#teasers {
	float: right;
	width: 100%;
}

div.extranetHomepage-ManagersGauge {
	float: left;
	width: 288px;
}

div.extranetHomepage-ConsultantsImage {
	float: left;
	width: 288px;
}

TD {
	vertical-align: top;
	text-align: left;
}

#navigation UL {
	list-style: none;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

#navigation LI {
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	background-image: url('../images/purple-arrow-horizontal.png');
	background-repeat: no-repeat;
	background-position: 10px 5px;
	padding: 1px 20px 5px 20px;
	margin-top: 6px;
	margin-right: 20px;
	cursor: pointer;
	/* margin-left: 10px;   */
	border-bottom: 1px dotted #999999;
}

#navigation A.selected {
	color: #8c0cac;
}


#navigation DIV.eticket_download {
	width: 245px;
}

#navigation DIV.general_news {
	width: 245px;
}

	#navigation DIV.general_news UL {
		margin-top: -7px;
	}

		#navigation DIV.general_news UL LI {
			width: 100%;
			padding-left: 0px;
			padding-right: 0px;
			background-image: none;
			background-repeat: no-repeat;
			background-position: 227px 5px;
			background-color: #F8F7F2;
			border-bottom: 1px solid #DDDCD9;
			border-left: 1px solid #EAEAEB;
			border-right: 1px solid #EAEAEB;
		}


			#navigation DIV.general_news UL LI.alt {
				background-color: #F9F9F9;
			}

			#navigation DIV.general_news UL LI H1 {
				font-size: 14px;
				font-weight: bold;
				text-transform: uppercase;
				color: #345498;
				margin-bottom: 0px;
			}

			#navigation DIV.general_news UL LI DIV {
				white-space: nowrap;
				width: 100%;
				overflow: hidden;
				-ms-text-overflow: ellipsis;
				-o-text-overflow: ellipsis;
				text-overflow: ellipsis;
			}


			#navigation DIV.general_news UL LI A {
				background-image: url('../images/purple-arrow-horizontal.png');
				background-repeat: no-repeat;
				background-position: 0 5px;
				padding-left: 7px;
				color: #8c0cac;
			}

UL.tile_links {
	list-style: none;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	margin-top: 15px;
}


	UL.tile_links LI {
		border: 0;
		outline: 0;
		font-size: 100%;
		vertical-align: baseline;
		background: transparent;
		background-image: url('../images/link_tile_bg.png');
		background-repeat: no-repeat;
		background-position: 0 0;
		width: 210px;
		height: 70px;
		float: left;
		font-size: 14px;
		font-weight: bolder;
		font-style: italic;
		color: #345498;
		margin: 0;
		padding: 0;
	}


		UL.tile_links LI DIV {
			height: 60px;
			width: 195px;
			cursor: pointer;
		}

		UL.tile_links LI TABLE {
			margin-left: 10px;
			height: 60px;
		}


		UL.tile_links LI TD {
			width: 136px;
			vertical-align: middle;
		}

		UL.tile_links LI DIV:hover TD {
			color: #8c0cac;
		}

		UL.tile_links LI IMG {
			position: relative;
			left: 155px;
			top: -49px;
		}


.sub-menus-title {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: 1px solid #999999;
	line-height: 20px;
	margin-bottom: 8px;
	width: 280px;
}

H1 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}

H2 {
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px solid #D7DADC;
	line-height: 20px;
	margin-bottom: 8px;
	color: #345498;
}

H3 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}

H4 {
	font-size: 12px;
	font-weight: bold;
}

H5 {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: 1px solid #D7DADC;
	line-height: 20px;
	margin-bottom: 8px;
}


P {
	line-height: 15px;
	text-align: left;
	margin: 0px;
	padding: 0px;
}

DIV .page-title {
	/*border-left: 1px solid #c9c9c9;   */
	/*border-right: 1px solid #c9c9c9;   */
	background-image: url('../images/page-content-heading.png');
	background-repeat: repeat;
	background-position: right top;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF; /*#345498; */
	padding-left: 17px;
	height: 35px; /*47px; */
	line-height: 37px; /*40px; 47px; */
	margin-bottom: 32px;
	/*-- If drop shadow is wanted - seems to work in everything but IE --*/
	/*text-shadow: 0px -1px 1px #000;    */
	/*-- The rounded-shadow class can also be specified to use consistant border-radius and box-shadow --*/
}

.mainPane {
	margin-left: 15px;
	margin-right: 15px;
}

DIV .featureHome {
	margin-bottom: 15px;
	/*-webkit-box-shadow: -5px 5px 3px #003D7E; /* Safari/Chrome * /
    box-shadow: -5px 5px 3px #003D7E; /* Opera and other CSS3 supporting browsers * /
    -ms-filter: "progid:DXImageTransform.Microsoft.DropShadow(OffX='-5', OffY='5', Color='#003D7E')";*/
}

DIV .rounded-shadow {
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-khtml-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-khtml-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-khtml-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-khtml-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
	-moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
	box-shadow: 0px 1px 5px 0px #4a4a4a;
}

IMG.supplier-image:hover {
	position: relative;
	top: -2px;
}

/****Teasers ***********/
.teaser {
	vertical-align: top;
	float: left;
}

.teaser215 {
	width: 220px;
	/*height: 220px;*/
	margin-right: 16px;
}

.teaser297 {
	width: 302px;
	/*height: 287px;*/
	margin-right: 12px;
}

.teaser_last {
	margin-right: 0px !important;
}

.teaser-title {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: 1px solid #999999;
	line-height: 20px;
	margin-bottom: 8px;
}

.teaserImage {
	float: right;
	float: left\9; /*This one just for IE*/
	xmargin-bottom: 15px;
	/*-moz-box-shadow: 3px 3px 4px #F3F1DF;  Firefox */
	-webkit-box-shadow: -5px 5px 0px #F3F1DF; /* Safari/Chrome */
	box-shadow: -5px 5px 0px #F3F1DF; /* Opera and other CSS3 supporting browsers */
	-ms-filter: "progid:DXImageTransform.Microsoft.DropShadow(OffX='-5', OffY='5', Color='#F3F1DF')";
}

.teaserImage215 {
	width: 215px;
	height: 131px;
}

.teaserImage297 {
	width: 297px;
	height: 181px;
}


.teaserDescription {
	margin-top: 10px;
}

.teaser LI {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	background-image: url('../images/purple-arrow-horizontal.png');
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
	margin-top: 6px;
	cursor: pointer;
	margin-left: 10px;
}

.teaser UL {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	list-style: none;
}

#slider {
	position: relative; /* important */
	overflow: hidden; /* important */
}

.slider930 {
	width: 930px; /* important to be same as image width - must match dimensions in associated ImageTemplateType */
	height: 376px; /* important to be same as image height - must match dimensions in associated ImageTemplateType */
	max-width: 930px;
	max-height: 376px;
}

.slider630 {
	width: 630px; /* important to be same as image width - must match dimensions in associated ImageTemplateType */
	height: 254px; /* important to be same as image height - must match dimensions in associated ImageTemplateType */
	max-width: 630px;
	max-height: 254px;
}



/**** Members and OurPeople ****/
.MembersCaption {
	width: 100px;
	font-weight: bold;
	padding-bottom: 3px;
}

.MembersDetail {
	width: 280px;
	padding-bottom: 3px;
}


/******************** Marketing Portal ****************************
*******************************************************************/
.marketing_portal {
	margin: 0;
	margin-top: -20px;
}

	.marketing_portal h4 {
		color: white;
		padding: 4px 8px;
		border-left: 1px solid #c9c9c9;
		border-right: 1px solid #c9c9c9;
		background-image: url('../images/page-content-heading.png');
		background-repeat: repeat;
		background-position: right top;
		border-radius: 4px;
		box-shadow: 2px 2px 3px 1px rgba(180,180,180,0.9);
	}

.styleddropdown {
	background: transparent url('images/marketing_portal_btn_bg_left_sprite.png') no-repeat left 0;
	display: block;
	height: 34px;
	margin-top: 6px;
	margin-right: 6px;
	padding-right: 5px;
	text-decoration: none;
	width: 260px;
	overflow: hidden;
}

	.styleddropdown select {
		width: 300px;
		padding: 4px 12px 7px 18px;
		border: 0;
		border-radius: 0;
		height: 34px;
		-webkit-appearance: none;
		color: White;
		font-weight: bold;
		background: transparent url('images/marketing_portal_select_bg_right.png') no-repeat 232px 0;
	}

		.styleddropdown select option {
			color: white;
			background: #015697;
		}

/* Coloured button with rounded corners - dark blue by default */
.marketing_portal .button > A,
.marketing_portal .button > LABEL {
	background: transparent url('images/marketing_portal_btn_bg_right_sprite.png') no-repeat right 0;
	display: block;
	height: 34px;
	margin-right: 6px;
	padding-right: 5px;
	text-decoration: none;
	float: left;
}

	.marketing_portal .button > A > SPAN,
	.marketing_portal .button > LABEL > SPAN {
		background: transparent url('images/marketing_portal_btn_bg_left_sprite.png') no-repeat left 0;
		display: block;
		line-height: 24px;
		padding: 4px 12px 7px 18px;
		color: #fff;
		cursor: pointer;
		text-align: center;
		white-space: nowrap;
		font-weight: bold;
	}



/* General styles */
.marketing_portal #content_area {
	float: left;
	width: 618px;
}

	.marketing_portal #content_area #txtTitle {
		width: 613px;
		margin-bottom: 10px;
	}

	.marketing_portal #content_area #txtIntroduction {
		font-family: "HelveticaNeue-Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
		width: 611px;
		margin-top: 10px;
		margin-bottom: 10px;
	}


.marketing_portal UL {
	list-style: none;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

.marketing_portal #categories LI {
	float: left;
	margin: 0;
	width: 120px;
}


	.marketing_portal #categories LI INPUT {
		-webkit-appearance: button;
		float: right;
		margin-bottom: -2em;
		opacity: 0;
		display: inline-block;
		width: 90px;
	}

		.marketing_portal #categories LI INPUT + LABEL {
			width: 110px;
		}

		.marketing_portal #categories LI INPUT:checked + LABEL {
			background-position: right -100px;
		}


			.marketing_portal #categories LI INPUT:checked + LABEL > SPAN {
				background-position: left -100px;
			}




.marketing_portal #no_matching_deals {
	font-weight: bold;
	margin-top: 10px;
	margin-left: 5px;
}

.marketing_portal #deal_search_results {
	margin-left: 5px;
	margin-top: 20px;
}

.marketing_portal #sidebar {
	float: right;
	width: 280px;
}

	.marketing_portal #sidebar #create_marketing_material,
	.marketing_portal #sidebar #create_new_basket,
	.marketing_portal #sidebar LI.action.button,
	{
		margin-top: 10px;
		display: block;
	}

	.marketing_portal #sidebar .list {
		margin-top: 10px;
	}

		.marketing_portal #sidebar .list a {
			text-decoration: auto;
			color: auto;
		}

.marketing_portal #create_marketing_material > A,
.marketing_portal #create_new_basket > A,
.marketing_portal LI.action.button > A {
	width: 100%;
}

.marketing_portal DIV.action_button {
	margin-top: -5pt;
}

.marketing_portal .button:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.marketing_portal .button > A {
	background: transparent url('images/marketing_portal_btn_bg_right_sprite.png') no-repeat left -200px;
	display: block;
	height: 34px;
	margin-right: 6px;
	padding-right: 5px;
	text-decoration: none;
	float: left;
}


.marketing_portal .action > A {
	background-position: right -200px;
}


	.marketing_portal .action > A > SPAN {
		background-position: left -200px;
	}

.marketing_portal .action.remove > A {
	background-position: right -500px;
}


	.marketing_portal .action.remove > A > SPAN {
		background-position: left -500px;
	}


.marketing_portal DIV.add > A {
	height: 20px;
	width: 90px;
	background-position: right -300px;
}


	.marketing_portal DIV.add > A > SPAN {
		line-height: 12px;
		background-position: left -300px;
	}

.marketing_portal DIV.remove > A {
	height: 20px;
	width: 90px;
	background-position: right -400px;
}


	.marketing_portal DIV.remove > A > SPAN {
		line-height: 12px;
		background-position: left -400px;
	}

.marketing_portal DIV.view > A {
	display: block;
	height: 20px;
	width: 90px;
	text-align: center;
	background-position: right -400px;
	cursor: pointer;
}



.marketing_portal #deal_search_results LI {
	margin: -5px;
	margin-bottom: 10px;
	padding: 5px;
	position: relative;
	border: 1px solid transparent;
}

	.marketing_portal #deal_search_results LI.featured {
		border: 1px solid #AD2F30;
		background-color: #FFF2F2;
		position: relative;
	}


/** TemplateSelection**/
.marketing_portal #deal_search_results .cross {
	margin-top: 5px;
	margin-left: 10px;
	float: right;
	background: transparent url('images/marketing_portal_btn_remove.png') no-repeat;
	width: 16px;
	cursor: pointer;
}

.marketing_portal #deal_search_results LI div.actions > .reprice {
	float: right;
	text-align: right;
	width: 60px;
}

.marketing_portal #deal_search_results LI div.actions > .modifiedretailprice {
	float: right;
	text-align: right;
	width: 60px;
	margin-top: 5px;
}

.marketing_portal #deal_search_results LI div.actions > .price {
	float: right;
	clear: both;
	width: 100px;
}

.marketing_portal #deal_search_results LI div.detail > .view > A {
	display: block;
	height: 20px;
	width: 90px;
	font-size: 12px;
	text-align: left;
	background-position: right -400px;
	cursor: pointer;
}


.marketing_portal div.publishbuttons > div.publishToWeb {
	float: left;
	background: transparent url('images/marketing_portal_btn_publish.png') no-repeat;
	width: 23px;
	height: 23px;
	cursor: pointer;
	margin-left: 35px;
}

.marketing_portal div.publishbuttons > div.publishedToWeb {
	float: left;
	background: transparent url('images/marketing_portal_btn_published.png') no-repeat;
	width: 23px;
	height: 23px;
	margin-left: 35px;
}

/*************/

.marketing_portal .picture {
	float: left;
	width: 140px;
	height: 90px;
	position: relative;
}

.marketing_portal .detail {
	float: left;
	width: 350px;
	padding-left: 10px;
}

	.marketing_portal .detail .headline {
		line-height: normal;
		margin-bottom: 2px;
	}

.marketing_portal .actions {
	float: right;
	width: 110px;
}

.marketing_portal .deal_image {
	width: 100%;
	cursor: pointer;
}

.marketing_portal .overlay {
	width: 100px;
	height: 100%;
	position: absolute;
	cursor: pointer;
	left: -2px;
	top: -2px;
	background: transparent url('images/marketing_portal_overlay_featured.png') no-repeat;
	z-index: 100;
}


.marketing_portal .list UL {
	cursor: pointer;
}

.marketing_portal #current_basket UL,
.marketing_portal #current_basket DIV,
.marketing_portal .list UL,
.marketing_portal .list DIV {
	margin-left: 5px;
	margin-top: 5px;
}

.marketing_portal #templates {
	margin-bottom: 60px;
}

.marketing_portal #available_actions {
}


.marketing_portal #current_basket LI > div {
	float: left;
	margin: 0;
	padding-top: 2px;
}

	.marketing_portal #current_basket LI > div.category {
		width: 35px;
	}

	.marketing_portal #current_basket LI > div.headline {
		width: 170px;
	}


	.marketing_portal #current_basket LI > div.price {
		width: 50px;
	}

	.marketing_portal #current_basket LI > div.remove {
		cursor: pointer;
		background: transparent url('images/marketing_portal_btn_remove.png') no-repeat;
		width: 16px;
	}

.marketing_portal #archive LI:hover {
	background-color: #E9E9E9;
}

.marketing_portal #unfinished LI:hover {
	background-color: #E9E9E9;
}

.marketing_portal .nav .prev,
.marketing_portal .nav .next {
	cursor: pointer;
	text-decoration: none;
}

.marketing_portal .pagenum {
	font-weight: bold;
}

.marketing_portal .agentdealdetails P {
	margin-bottom: 12px;
}
/*Online Booking Report Start*/

#BookingReportsTable {
	width: 100%;
}

	#BookingReportsTable th {
		padding-bottom: 6px;
	}

.booking-report-button {
	padding: 2px 43px;
	border: none;
	background-color: olivedrab;
	color: white;
	float: right;
	margin-top: 23px;
	margin-right: 24px;
	border-radius: 5px;
	font-weight: bold;
	cursor: pointer;
}

.member-drop-down-list {
	float: right;
	margin-top: 8px;
}

.dates-list li {
	position: relative;
}


#createdTo, #travelTo {
	margin-left: 15px;
}

.calendar-icon {
	position: absolute;
	bottom: 7px;
	background-image: url('../images/Calendar_Icon.png');
	width: 20px;
	height: 20px;
	cursor: pointer;
}

.date-picker-right .calendar-icon {
	right: 30px;
}

.date-picker-left .calendar-icon {
	right: 20px;
}

.go-button-div {
	float: right;
}

.dates-list {
	list-style-type: none;
	float: left;
	width: 50%;
	padding: 0;
}

	.dates-list input {
		width: 60%;
	}

.date-picker-div {
	float: left;
	width: 65%;
}

.content-area {
	float: left;
	width: 100%;
}

.date-picker-left li, .date-picker-right li {
	margin-bottom: 10px;
}

.datepicker-label {
	margin-right: 17px;
}

.datepicker-input {
	padding: 5px;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
}

.load-results {
	float: left;
	color: #345498;
	font-weight: bold;
	font-size: 17px;
	margin-top: 20px;
	text-align: center;
	text-decoration: none !important;
	width: 100%;
}

.sortorder th {
	cursor: pointer;
	text-align: left;
}

.arrow {
	width: 15px;
	height: 15px;
	margin-left: 5px;
	display: -webkit-inline-box;
}

.asc {
	background-image: url(../images/arrow-up.png);
	width: 15px;
	height: 15px;
	background-repeat: no-repeat;
	margin-bottom: -2px;
	margin-left: 5px;
	display: -webkit-inline-box;
	display:-ms-inline-flexbox;
	display:-moz-inline-box;
	display:inline-box;
	text-align: left;
}

.desc {
	background-image: url(../images/arrow-down.png);
	width: 15px;
	height: 15px;
	background-repeat: no-repeat;
	margin-bottom: -4px;
	margin-left: 5px;
	display: -webkit-inline-box;
	display:-ms-inline-flexbox;
	text-align: left;
	display:-moz-inline-box;
	display:inline-box;
}
/*Online Booking Report End*/

.hotel-prices-table td
{
	padding: 5px;
	background-color:#f5f6f6 
}

.hotel-prices-table
{

}
.table-header td
{
	font-weight:bold;
	background-color:#D8D9DA;
}

